source "https://rubygems.org"

gem "rspec"
gem "capybara"
gem "capybara-screenshot"
gem "poltergeist"
gem "launchy" # used for opening pages/screenshots when debugging

# these used only for the Fixnum#seconds method :-/
gem "i18n"
gem "activesupport"
